.member {
	.btnWrap {
		.btn {
			&:first-child {
				background: #000;
				color: #fff;
			}
		}
	}
}
.member_hello {
	display: table;
	width: 100%;
	margin: 15px 0;
	position: fixed;
	left: 0;
	top: $header_height;
	padding: 0 15px;
	p {
		margin: 0;
		font-size: 20px;
		line-height: 1.5;
	}
	div {
		display: table-cell;
	}
}
.member_nav {
	margin: 0 0 30px;
	position: fixed;
	left: 0;
	top: calc(#{$header_height} + 90px);
	width: 100%;
	padding: 0 15px;
	li {
		float: left;
		width: 30%;
		margin: 0 4% 0 0;
		&:last-child {
			margin: 0;
			width: 32%;
		}
	}
	a {
		display: block;
		text-align: center;
		font-size: 18px;
		line-height: 45px;
		background: #000;
		color: #fff;
		&.active {
			background: #a7a3a0;
			color: #000;
		}
	}
}
.member_person_basic {
	margin: 0 0 30px;
	p, label {
		margin: 0;
		font-size: 16px;
	}
	label {
		width: 80px;
	}
	input[type="text"], input[type="tel"] {
		width: calc(100% - 15px - 80px);
	}
	.input_address_post {
		width: 30%;
	}
	> div {
		margin: 0 0 15px;
		&.member_person_basic_tel {
			position: relative;
			.btn {
				width: 35%;
				padding: 5px 0;
				float: right;
				margin-right: 11px;
			}
			input {
				// width: 100%;
				margin: 0 0 10px;
				display: none;
			}
			.confirmetel {
				display: none;
			}
			&.editing {
				.changetel {
					display: none;
				}
				.confirmetel {
					display: block;
				}
				input {
					display: inline-block;
				}
			}
		}
	}
	// &:last-child {
	// 	margin: 0 0 60px;
	// }
}
.member_order {
	// .member_order_no {
	// 	width: 30%;
	// }
	// .member_order_date, .member_order_money {
	// 	width: 22%;
	// }
	// .member_order_progress {
	// 	width: 30%;
	// }
}
.member_pagination {
	text-align: right;
	p {
		font-size: 16px;
	}
	select {
		margin: 0 2px;
	}
}
.member {
	max-height: calc(100vh - 165px - #{$header_height} - #{$footer_height});
	overflow: auto;
	margin-top: calc(#{$header_height} + 90px + 30px);
	&.orderdetail {
		margin-top: calc(#{$header_height} + 90px);
	}
}
.member_bonus_total {
	text-align: center;
	h2 {
		margin: 15px 0 30px;
		font-size: 18px;
	}
	span {
		margin: 0 0 0 10px;
	}
}
.member_bonus_box {
	display: table;
	width: 100%;
	border-bottom: solid 1px #000;
	p {
		margin: 0;
		line-height: 30px;
	}
	> div {
		display: table-cell;
		vertical-align: middle;
	}
	span {
		&:first-child {
			margin: 0 10px 0 0;
		}
	}
}
.member_notes {
	margin: 15px 0;
	text-align: center;
	font-size: 14px;
}
.member_bonus_table {
	margin: 0 0 30px;
	td, th {
		border: solid 1px #333;
		vertical-align: middle;
		padding: 10px 0;
		font-size: 14px;
	}
}
.member_orderdetail_box {
	margin: 0 0 30px;
	h3 {
		font-size: 16px;
		font-weight: normal;
		position: relative;
		margin: 0;
		line-height: 30px;
		border-bottom: solid 1px #333;
		&:after {
			content: '';
			position: absolute;
			display: block;
			width: 30px;
			background: url(../images/icons/chevron_up.png) no-repeat center center/100% auto;
			height: 20px;
			top: 0;
			right: 0;
			transform: rotateZ(180deg);
		}
		&.active {
			&:after {
				transform: rotateZ(0);
			}
		}
	}
}
.member_orderdetail_boxinner {
	padding: 15px 0;
	th {
		background: #f4f4f6;
		font-weight: normal;
	}
	p {
		margin: 0;
		line-height: 26px;
	}
	ul {
		text-align: right;
		span {
			font-size: 14px;
			display: inline-block;
			&:first-child {
				margin-right: 5px;
				width: calc(70% - 15px);
			}
			&:last-child {
				width: 30%;
			}
		}
		li {
			width: 100%;
			margin: 0;
			line-height: 30px;
			&:last-child {
				span {
					border-top: solid 1px #888;
				}
			}
		}
	}
}
